*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*Creates space between the ul tag and the nave element*/
	padding: 0.75rem;
	/* Creates space between the nave and the intro section */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

	


}
.ul {

	display: inline-block;
}

#nav-id .navbar{
	/*Allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns element with the tallest element in line*/
	/*used with the "inline-block* value/
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the content*/
	min-height: 25px;
	/*measurement is based on equally dividing the parent containers width*/
	/*only use 30% and 33.33% because if margin to avoid overflow and horizontal scrolling*/
	width: 49%;
	padding-right: 1rem;
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


.nav {
	/*Creates space between the ul and the nav elements*/
	margin: 1 rem;
	/*changes elements to inline elements*/
	display: inline-block;
	list-style-type: none;
	position: relative;
	
}


.tuitt-button {
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 1rem;
	border: none;
}

/*Background Properties*/

.front-bg {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;

}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	padding-left: 200px;
	padding-right: 200px;
	padding-bottom: 200px;
}

.title {
	color: white;
	text-align: right;
	font-size: 3em;
	font-family: 'Zilla Slab', serif;
	margin-bottom: 20px;
}
.subtitle {
	color: white;
	text-align: right;
	margin: 0;
	position: right;
	font-family: 'Open Sans', sans-serif;

}

.apply-button {
	color: white;
	margin-top: 20px;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 0.75rem;
	padding-left: 2rem;
	padding-right: 2rem;
	float: right;
	border: none;
}

.title-2 {
	margin-top: 60px;
	margin-bottom: 60px;
	
}
.intro {
	
	text-align: center;
	font-size: 2em;
	margin-bottom: 1em;
	position: relative;
	padding-left: 400px;
	padding-right: 400px;
	
}

.intro-description {
	
	text-align: left;
	font-size: 0.5em;
	margin-bottom: 20px;
	
	
}

#pre-footer {
 	text-align: center;
 	background-color: white;
 	border: 2px solid black;
 	width: 40vw;
 	position: relative;
 	left: 30%;
 	padding: 50px;
 	background-color: #f7fbfb;
 	border: none;
 }

 .book-button {
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #336589;
	border: none;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 1rem;
	margin-top: 20px;
}

#footer {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
 	position: relative;
 	align
 }

.b {
	display: inline-block;
	margin-left: 0.4rem;
	margin-right: 0.4rem;
	text-align: center;
}